Bug 369321 - spurious completions during NCQ...
spurious completions during NCQ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-06 20:30 EST by Neal Becker
Modified: 2008-03-04 18:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-04 18:17:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2007-11-06 20:30:31 EST
Description of problem:
 2.6.23.1-42.fc8

Dunno what this is, but looks scary:

Nov  6 20:18:35 nbecker1 kernel: ata3.00: exception Emask 0x2 SAct 0x5ffad 
SErr 0x0 action 0x2 frozen
Nov  6 20:18:35 nbecker1 kernel: ata3.00: spurious completions during NCQ 
issue=0x0 SAct=0x5ffad FIS=005040a1:00000010
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/08:00:7f:ce:36/00:00:09:00:00/40 tag 0 cdb 0x0 data 4096 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/10:10:bf:cd:36/00:00:09:00:00/40 tag 2 cdb 0x0 data 8192 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/08:18:df:d3:36/00:00:09:00:00/40 tag 3 cdb 0x0 data 4096 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/10:28:67:d5:36/00:00:09:00:00/40 tag 5 cdb 0x0 data 8192 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/10:38:27:d4:36/00:00:09:00:00/40 tag 7 cdb 0x0 data 8192 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/08:40:47:c8:36/00:00:09:00:00/40 tag 8 cdb 0x0 data 4096 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/08:48:57:c8:36/00:00:09:00:00/40 tag 9 cdb 0x0 data 4096 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/18:50:3f:ce:36/00:00:09:00:00/40 tag 10 cdb 0x0 data 12288 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/08:58:9f:d3:36/00:00:09:00:00/40 tag 11 cdb 0x0 data 4096 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/08:60:c7:d3:36/00:00:09:00:00/40 tag 12 cdb 0x0 data 4096 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/18:68:47:d4:36/00:00:09:00:00/40 tag 13 cdb 0x0 data 12288 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/08:70:37:d9:36/00:00:09:00:00/40 tag 14 cdb 0x0 data 4096 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/08:78:57:d9:36/00:00:09:00:00/40 tag 15 cdb 0x0 data 4096 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/10:80:5f:ce:36/00:00:09:00:00/40 tag 16 cdb 0x0 data 8192 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:35 nbecker1 kernel: ata3.00: cmd 
61/08:90:77:d4:36/00:00:09:00:00/40 tag 18 cdb 0x0 data 4096 out
Nov  6 20:18:35 nbecker1 kernel:          res 
50/00:08:57:d9:36/00:00:09:00:00/40 Emask 0x2 (HSM violation)
Nov  6 20:18:36 nbecker1 kernel: ata3: soft resetting port
Nov  6 20:18:36 nbecker1 kernel: ata3: SATA link up 1.5 Gbps (SStatus 113 
SControl 300)
Nov  6 20:18:36 nbecker1 kernel: ata3.00: configured for UDMA/133
Nov  6 20:18:36 nbecker1 kernel: ata3: EH complete
Nov  6 20:18:36 nbecker1 kernel: sd 2:0:0:0: [sdb] 195371568 512-byte hardware 
sectors (100030 MB)
Nov  6 20:18:36 nbecker1 kernel: sd 2:0:0:0: [sdb] Write Protect is off
Nov  6 20:18:36 nbecker1 kernel: sd 2:0:0:0: [sdb] Write cache: enabled, read 
cache: enabled, doesn't support DPO or FUA

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Espen Stefansen 2007-12-11 16:04:09 EST
I also get a bunch of these in /var/log/messages. Doesn't anybody have any idea 
what it means?
Comment 2 Espen Stefansen 2008-03-04 17:06:32 EST
With the latest kernel updates, these messages have disappeared for me.
Comment 3 Dave Jones 2008-03-04 17:17:25 EST
Neal, are you still seeing them ?
Comment 4 Neal Becker 2008-03-04 18:04:36 EST
No, no more messages here.

Note You need to log in before you can comment on or make changes to this bug.